/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 12/02/2017, 10:20:02
    Author     : Federico
*/

body {

}
ul {
    list-style-image: url(../img/tilde.png);
}
ul li {
    font-size: 24px;
}
.form_contacto_container {

}
.form_contacto_container  label{
    color: white;
}
/* pisa bootstrap.css*/
p.text-muted {
	color: #111 !important;
	font-size: 24px !important;
}